package com.liangjian.dataplatform.member.entity.po.secondary;

import javax.persistence.*;
import java.util.Date;


@Entity
@Table(name = "mem_ingProductType")
public class MemIngProductType {
    @Id
    @Column(name="TypeId")
    private String typeId;

    @Column(name="TypeName")
    private String typeName;

    @Column(name="IsDelete")
    private int isDelete;

    @Column(name="CreationDate")
    private Date creationDate;

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public int getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(int isDelete) {
        this.isDelete = isDelete;
    }

    public Date getCreationDate() {
        return creationDate;
    }

    public void setCreationDate(Date creationDate) {
        this.creationDate = creationDate;
    }

}
